<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M12,4c-3.3,0 -6,1.5 -6,4h2c0,-1.5 1.8,-2 4,-2c2.2,0 4,0.8 4,2c0,1.1 -0.9,1.8 -3,2.3l-1.7,0.4C8,11.4 6,12.7 6,15c0,2.5 2.7,5 6,5c3.3,0 6,-1.5 6,-4h-2c0,1.5 -1.8,2 -4,2c-2.2,0 -4,-0.8 -4,-2c0,-1.1 0.9,-1.8 3,-2.3l1.7,-0.4c3.3,-0.7 5.3,-2 5.3,-4.3C18,6.7 15.3,4 12,4z"
        android:strokeWidth="2.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
        <aapt:attr name="android:strokeColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>